function FileData_Pairs(x)
{
x.t("modes","table");
x.t("modes","cfun");
x.t("modes","normal");
x.t("modes","interface");
x.t("modes","referred");
x.t("modes","3.3");
x.t("modes","cfun=7");
x.t("active","interfaces");
x.t("active","once");
x.t("active","minimum");
x.t("dtx","off/on");
x.t("interfaces","accessible");
x.t("below","briefly");
x.t("reduction","maximum");
x.t("parameter","scfg=meopmode/airplane");
x.t("chapters","table");
x.t("permanent","access");
x.t("wakes","module");
x.t("description","3.3");
x.t("table","below");
x.t("table","overview");
x.t("cfun","com");
x.t("currently","sent");
x.t("sending","smso");
x.t("continuously","software");
x.t("various","operating");
x.t("various","power");
x.t("normal","mode");
x.t("normal","operation");
x.t("normal","shutdown");
x.t("activate","deactivate");
x.t("once","registered");
x.t("key","activation");
x.t("controlled","using");
x.t("gprs","sleep");
x.t("gprs","idle");
x.t("gprs","configuration");
x.t("gprs","data");
x.t("sequences","antenna");
x.t("line","rtc");
x.t("interface","description");
x.t("interface","cyclic");
x.t("mode","controlled");
x.t("mode","time");
x.t("mode","cfun=0");
x.t("mode","airplane");
x.t("mode","power");
x.t("mode","shuts");
x.t("mode","regis\u00adtered");
x.t("mode","scheduled");
x.t("bts","sleep");
x.t("bts","carried");
x.t("inter\u00adfaces","allow");
x.t("rtc","works");
x.t("exe\u00adcution","requires");
x.t("time","during");
x.t("time","cala");
x.t("time","switched");
x.t("reset","parameter");
x.t("connection","airplane");
x.t("connection","two");
x.t("down","normal");
x.t("down","radio");
x.t("followed","smso");
x.t("back","forth");
x.t("access","commands");
x.t("indi\u00advidual","settings");
x.t("command","pressing");
x.t("during","operation");
x.t("network","settings");
x.t("network","coverage");
x.t("network","idle");
x.t("network","disables");
x.t("network","paging");
x.t("multi\u00adslot","settings");
x.t("referred","following");
x.t("overview","operating");
x.t("depends","network");
x.t("pressing","on/");
x.t("3.3","operating");
x.t("summarizes","various");
x.t("requires","radio");
x.t("operation","gsm");
x.t("operation","setting");
x.t("settings","dtx");
x.t("settings","reduction");
x.t("settings","gprs");
x.t("settings","e.g");
x.t("consumption","depends");
x.t("uplink","downlink");
x.t("part","module");
x.t("scfg","cala");
x.t("scfg=meopmode/airplane/onstart","terminal");
x.t("shutdown","sending");
x.t("antenna","gprs");
x.t("scfg=meopmode/airplane","used");
x.t("downlink","data");
x.t("out\u00adput","power");
x.t("activation","onoff");
x.t("gsm","gprs");
x.t("gsm","network");
x.t("gsm","talk");
x.t("gsm","idle");
x.t("cyclic","sleep");
x.t("allow","permanent");
x.t("extent","terminal");
x.t("chosen","different");
x.t("coverage","indi\u00advidual");
x.t("progress","power");
x.t("registered","gsm");
x.t("commands","scfg");
x.t("commands","gsm");
x.t("commands","whose");
x.t("configured","enter");
x.t("minimum","extent");
x.t("briefly","summarizes");
x.t("fr/efr/hr","hop\u00adping");
x.t("control","level");
x.t("alternatingly","activate");
x.t("maximum","out\u00adput");
x.t("com","\u00admand");
x.t("software","active");
x.t("different","levels");
x.t("receive","gsm");
x.t("talk","connection");
x.t("sleep","modes");
x.t("sleep","various");
x.t("sleep","mode");
x.t("cfun=0","disables");
x.t("works","continuously");
x.t("accessible","airplane");
x.t("switch","back");
x.t("forth","normal");
x.t("level","uplink");
x.t("airplane","mode");
x.t("operating","modes");
x.t("ready","gprs");
x.t("ready","send");
x.t("idle","mode");
x.t("idle","software");
x.t("idle","terminal");
x.t("carried","terminal");
x.t("e.g","multi\u00adslot");
x.t("e.g","power");
x.t("e.g","used");
x.t("whose","exe\u00adcution");
x.t("enter","airplane");
x.t("saving","chosen");
x.t("cfun=7","alternatingly");
x.t("configuration","e.g");
x.t("on/","key");
x.t("power","down");
x.t("power","consumption");
x.t("power","control");
x.t("power","saving");
x.t("power","power");
x.t("power","save");
x.t("cala","followed");
x.t("cala","scfg=meopmode/airplane/onstart");
x.t("alarm","time");
x.t("send","receive");
x.t("subscribers","progress");
x.t("rates","gprs");
x.t("shuts","down");
x.t("radio","connection");
x.t("radio","part");
x.t("onoff","line");
x.t("transfer","progress");
x.t("transfer","data");
x.t("data","currently");
x.t("data","gprs");
x.t("data","rates");
x.t("data","transfer");
x.t("module","airplane");
x.t("module","causes");
x.t("save","modes");
x.t("received","power");
x.t("switched","reset");
x.t("two","subscribers");
x.t("regis\u00adtered","paging");
x.t("disables","interface");
x.t("disables","commands");
x.t("causes","terminal");
x.t("following","chapters");
x.t("\u00admand","software");
x.t("used","switch");
x.t("used","multislot");
x.t("multislot","settings");
x.t("scheduled","time");
x.t("paging","bts");
x.t("hop\u00adping","sequences");
x.t("smso","wakes");
x.t("smso","command");
x.t("using","commands");
x.t("setting","alarm");
x.t("levels","non-cyclic");
x.t("non-cyclic","sleep");
x.t("terminal","registered");
x.t("terminal","configured");
x.t("terminal","ready");
x.t("terminal","log");
x.t("deactivate","inter\u00adfaces");
x.t("sent","received");
x.t("log","gsm/gprs");
x.t("gsm/gprs","network");
x.t("off/on","fr/efr/hr");
}
